<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Active Products --></label>
    <name>Active_Products__c</name>
</CustomFieldTranslation>
